<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.css">
    <link rel="stylesheet" href="asstes/css/style.css">
    <title>Homepage</title>
</head>

<body>
    <!-- strat WRAPPER -->
    <div class="WRAPPER">
        <!-- strat header -->

        <header class="header-fixed">
            <div class="header-body">
                <div class="container">
                    <div class="row">
                        <div class=" col-4">
                            <div class="row">
                                <div class="col-12">
                                    <div class="header-phon">
                                        <h3><i class="fas fa-phone"></i>01280900529</h3>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <ul>
                                        <li><i class="fas fa-flag "></i>essam</li>
                                        <li><i class="fas fa-user"></i>saied</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class=" col-4">
                            <div class="input-search">
                                <form class="form-inline my-2 my-lg-0">
                                    <input class="form-control mr-sm-2" type="search" placeholder="Search"
                                        aria-label="Search">
                                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                                </form>
                            </div>
                        </div>
                        <div class=" col-4">
                            <div class="logo">
                                <a href="#"><img src="asstes/images/logo/logo.png" alt="" srcset=""></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </header>

    </div>

    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>

</body>

</html>